html{
    background-color: #131313;
    margin: 0;
}
.fon{
    background-image: url(../img/Стена.png);
    width: 1157px;
    height: 746px;
}
.text_header{
    color: #1ACD4C;
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
       
}
.LH {
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        color: #FFFFFF;
         margin-top: 4rem;
}
form{
    margin: 2.5rem 0;
}
.input_tel{
    border: 1px solid #4F4F4F;
        border-radius: 150px;
        background: #131313;
        width: 264px;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 400;
                font-size: 13px;
                color: #4F4F4F;
                padding: 1rem;

}
.btn{
    width: 264px;
        height: 46px;
        background: #1ACD4C;
            box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
            border-radius: 150px;
    align-items: center;
    display: flex;
}
.btn a {
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        color: #131313;
        text-decoration: none;
        width: 264px;
        display: flex;
            flex-direction: row;
            justify-content: space-around;
            align-items: center;
        
}
.text_main{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        color: #1ACD4C;
        margin: 1rem 0;
        margin-top: 2rem;

}
.text_main2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        color: #FFFFFF;
}
.footer_btn{
    width: 264px;
        height: 46px;
        border: 1px solid#1ACD4C;
    border-radius: 150px;
        align-items: center;
        display: flex;

        margin: 1rem 0;
}
.footer_btn a{
    text-decoration: none;
    color: #1ACD4C;
    width: 264px;
    display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;

}
.conteiner_text{
    display: flex;
        flex-direction: column;
        align-items: center;
        
        padding-top: 6rem;
}